/**
 * Tabs
 */
.tabs {
	display: flex;
	flex-wrap: wrap;
}
.tabs label {
	order: 1; 
	display: block;
	padding: 1rem 2rem;
	margin-right: 0.2rem;
	cursor: pointer;
  background: #28406d;
  font-weight: bold;
  transition: background ease 0.2s;
}
.tabs .tab {
  order: 99; 
  flex-grow: 1;
	width: 100%;
	display: none;
  padding: 1rem;
  background: #333333;
}
.tabs input[type="radio"] {
	display: none;
}
.tabs input[type="radio"]:checked + label {
	background: #333333;
}
.tabs input[type="radio"]:checked + label + .tab {
	display: block;
}

@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }
  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}

/**
 * Generic Styling
*/
body {
  background: #242424;
  min-height: 100vh;
	box-sizing: border-box;
	padding-top: 10vh;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;
  line-height: 1.5;
  max-width: 60rem;
  margin: 0 auto;
  font-size: 112%;
  color: #eee;
}


        ::-webkit-scrollbar {
        width: 16px;
        height: 16px;
        }

        ::-webkit-scrollbar-track {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAIAAAD91JpzAAAAFElEQVQIW2M4fPz0////GYAYyAIASnoKpV3w4kgAAAAASUVORK5CYII=");
        image-rendering: pixelated;
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
        }

        ::-webkit-scrollbar-track:active {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAIAAAD91JpzAAAAEElEQVQIW2No6+pjgAAgCwAWogM9VKrgGQAAAABJRU5ErkJggg==");
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
        }

        ::-webkit-scrollbar-thumb {
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        border-right: 1px solid black;
        border-bottom: 1px solid black;
        box-shadow: inset 1px 1px 0 0 white, inset -1px -1px 0 0 #868a8e;
        width: 16px;
        height: 16px;
        background-color: #cccccc;
        z-index: 1;
        }

        ::-webkit-scrollbar-corner {
        background-color: #cccccc;
        }

        ::-webkit-resizer {
        width: 16px;
        height: 16px;
        background-color: #cccccc;
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAN0lEQVR4Ae3MgQUAMBRDwU5fFF05lb/CARTBw2Ulof0DxPtcwp3hNuEYnjbcEW4TjuFpwx3h9gMWGgZ2Y/PT2gAAAABJRU5ErkJggg==");
        background-position: bottom right;
        background-repeat: no-repeat;
        image-rendering: pixelated;
        }

        ::-webkit-scrollbar-button,
        .scroll::-webkit-scrollbar-button {
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        border-right: 1px solid black;
        border-bottom: 1px solid black;
        box-shadow: inset 1px 1px 0 0 white, inset -1px -1px 0 0 #868a8e;
        display: block;
        width: 16px;
        height: 16px;
        background-color: #cccccc;
        image-rendering: pixelated;
        background-repeat: no-repeat;
        background-position: center center;
        }

        ::-webkit-scrollbar-button:active,
        .scroll::-webkit-scrollbar-button:active {
        background-position: 2px 2px;
        }

        ::-webkit-scrollbar-button:horizontal:decrement,
        .scroll::-webkit-scrollbar-button:horizontal:decrement {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAHklEQVQY02NgoBT8xyX8H5fwf1zCpOjAYwceV1EEAAO2D/HsQ4vsAAAAAElFTkSuQmCC");
        }

        ::-webkit-scrollbar-button:horizontal:increment,
        .scroll::-webkit-scrollbar-button:horizontal:increment {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAHUlEQVQY02NgIB/8xy3xH7fEf9wS/0nUQZqrKAYAK44P8ZRmzLQAAAAASUVORK5CYII=");
        }

        ::-webkit-scrollbar-button:vertical:decrement,
        .scroll::-webkit-scrollbar-button:vertical:decrement {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGklEQVR4AWMYxuA/SYphmETFhDX9x4mHGQAAcL4P8dQiMq8AAAAASUVORK5CYII=");
        }

        ::-webkit-scrollbar-button:vertical:increment,
        .scroll::-webkit-scrollbar-button:vertical:increment {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAF0lEQVQY02NgoBf4jwJxSOHQhcNAOgMAWWAP8Rv2U3UAAAAASUVORK5CYII=");
        }

        ::-webkit-scrollbar-button:horizontal:increment:start,
        .scroll::-webkit-scrollbar-button:horizontal:increment:start {
        display: none;
        }

        ::-webkit-scrollbar-button:horizontal:decrement:end,
        .scroll::-webkit-scrollbar-button:horizontal:decrement:end {
        display: none;
        }

        ::-webkit-scrollbar-button:vertical:increment:start,
        .scroll::-webkit-scrollbar-button:vertical:increment:start {
        display: none;
        }

        ::-webkit-scrollbar-button:vertical:decrement:end,
        .scroll::-webkit-scrollbar-button:vertical:decrement:end {
        display: none;
        }

        ::-webkit-scrollbar-button:active,
        .scroll::-webkit-scrollbar-button:active {
        border-top: 1px solid #868a8e;
        border-left: 1px solid #868a8e;
        border-bottom: 1px solid #868a8e;
        border-right: 1px solid #868a8e;
        box-shadow: none;
        }
        
      